<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="41908a49c0d45aa0c91c703ec9359575">
  <dict>
    <!--2022-12-30 16:30:24.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2021-12-29 17:43:59.000-->
    <int key="max_message_size">307200</int>
    <!--2021-12-29 17:43:59.000-->
    <int key="num_match">7</int>
    <!--2021-12-29 17:43:59.000-->
    <bool key="single_pdp_enabled">true</bool>
    <!--2021-12-29 17:43:59.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
